
Website Monitoring - Bug #1462

Change message indicating that authentication method cannot be determined from an error message

to a warning

09/06/2016 05:55 AM - Luke Murphey

Status: Closed Start date: 09/06/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6.2   

Description

History

#1 - 09/06/2016 06:02 AM - Luke Murphey

https://answers.splunk.com/answers/425496/website-monitoring-why-am-i-getting-error-unable-t.html#comment-447653

#2 - 09/22/2016 03:24 PM - Luke Murphey

- % Done changed from 0 to 100

#3 - 09/22/2016 03:24 PM - Luke Murphey

- Status changed from New to Closed
